<!DOCTYPE html>
<html lang="es">
<head>
    <title>WEBMAKER</title>
    <link rel="icon" href="webmaker.png" type="image/icon type">
    <style>
        body, html {
            height: 100%;
            margin: 0;
            font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
            align-items: center;
        }

        .hero-image {
            background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://librosostenibilidad.files.wordpress.com/2017/03/paisaje-cultura-sostenibilidad.jpg");
            height: 100%;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            position: relative;
        }

        .hero-text {
            text-align: center;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            color: white;
            font-family:courier,arial,helvetica;
        }
        .productos {
            border: none;
            padding: 15px 32px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 20px;
            -webkit-transition-duration: 0.4s;
            transition-duration: 0.4s;
            font-weight: bold;
            border-radius: 40px;
            background-color: rgba(255, 255, 255, 0.767);
            color: black;
            text-underline: none;
        }

        .productos:hover {
            background-color: transparent;
            color: white;
            text-underline: none;
        }

    </style>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
</head>
<body>

<div class="hero-image" id="inicio">
    <div class="hero-text">
        <a class="productos" href="{{ path('curriculummaker', {nomUsuari: domini}) }}">Acceder a mi curriculum </a>
    </div>
</div>


</body>
</html>